.tg_temp3_0308_change .qb_team_dh3 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp3_0308_change .qb_team_dh3{
    position: relative;
    padding: 120px 0px;
}

.tg_temp3_0308_change .qb_team_dh3:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team3-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp3_0308_change .qb_team_dh3 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp3_0308_change .qb_team_dh3 .slick-slide{
    margin: 0px 20px;
}
.tg_temp3_0308_change .qb_team_dh3 .slick-dots {
    bottom: 0px;
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct {
    position: relative;
    display: flex !important;
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .wrap_figure{
    position:relative;
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .wrap_figure figure{
    height: 300px;
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .text_widget{
    padding: 20px;
    width: 50%;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    max-height: 300px;
    overflow: hidden;
    position: relative;
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .wrap_figure:before{
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    background: #fff;
    top: 50%;
    right: -15px;
    margin: -15px 0px 0px 0px;
    transform: rotateZ(45deg);
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: rgba(233, 77, 129, 1);
}
.tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp3_0308_change.tg_ftld_dh3{
    background: #41256C;
    padding: 70px 0px 0px 0px;
}
.tg_temp3_0308_change.tg_ftld_dh3 .tg_wrap_form_ft{
    padding: 70px 70px;
    box-shadow: none;
}
.tg_temp3_0308_change.tg_ftld_dh3 .tg_top_ft .row{
    margin: 0px -50px;
}
.tg_temp3_0308_change.tg_ftld_dh3 .tg_top_ft .row .col-sm-6{
    padding: 0px 50px;
}
.tg_temp3_0308_change.tg_ftld_dh3 .tg_top_ft .tg_title_topft{
    margin: 0px 0px 10px 0px;
}
.tg_temp3_0308_change.tg_ftld_dh3 .tg_top_ft .tg_textwidget{
    margin: 0px 0px 20px 0px;
}
.tg_ftld_2407 .tg_bottom_ft{
    padding: 24px 0px;
}
.tg_temp3_0308_change .qb_review_dh3 .slick-list{
    margin: 0px -12px;
    padding: 100px 0px 40px 0px;
}
.tg_temp3_0308_change .qb_review_dh3 .slick-slide{
    padding: 0px 12px;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_detailds{
    /* position: relative; */
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct{
    background: rgba(246, 240, 255, 1);
    border-radius: 20px;
    padding: 120px 40px 40px 40px;
    position: relative;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .wrap_figure{
    position: absolute;
    left: 0px;
    right: 0px;
    top: -83px;
    margin: 0px auto;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .wrap_figure .review_bg_img{
    display: table;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .wrap_figure .review_ava_img{
    position: absolute;
    top: 55%;
    left: 47%;
    transform: translate(-50%,-50%);
    width: 166px;
    height: 166px;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .wrap_figure .review_ava_img img{
    border-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .qb_review_inside{
    text-align: center;
    margin: 0px 0px 40px 0px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 104px;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .text_widget .qb_review_info .review_name {
    font-size: 24px;
    line-height: 32px;
    display: table;
    font-weight: 700;
    margin: 0px auto 5px auto;
    text-align: center;
}
.tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .text_widget .qb_review_info .review_job{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.tg_temp3_0308_change .arim_data_ver_one {
    background: #F6F0FF;
}
.tg_temp3_0308_change .arim_data_ver_one:before{
    display: none;
}
.tg_temp3_0308_change .qb_data_general .qb_data_detailds {
    display: flex;
    align-items: center;
    border: none;
    justify-content: center;
}
.tg_temp3_0308_change .qb_data_general .qb_data_detailds .wrap_figure {
    margin: 0px 15px 0px 0px;
}
.tg_temp3_0308_change .qb_data_ct b {
    margin: 0px 0px 5px 0px;
}
.tg_temp3_0308_change .qb_data_general .qb_data_detailds .wrap_figure figure{
    position: relative;
    width: 91px;
    height: 91px;
    border-radius: 50%;
    background: #E94D81;
}
.tg_temp3_0308_change .qb_data_general .qb_data_detailds .wrap_figure figure img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.tg_temp3_0308_change .arim_intro_ver_one .qb_intro_ct {
    display: flex;
    align-items: center;
    gap: 20px;
}

.tg_temp3_0308_change .arim_intro_ver_one .qb_intro_ct .intro_figure figure {
    position: relative;
    width: 94px;
    height: 94px;
    background: #F6F0FF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.tg_temp3_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure img{
    height: 480px;
    object-fit: cover;
    width: 100%;
}

.tg_temp3_0308_change .arim_intro_ver_one .qb_arim_title span{
    margin: 25px 0px 0px 0px;
}

.tg_temp3_0308_change.mira_template_study_abroad_intro::before , .tg_temp3_0308_change.mira_template_study_abroad_intro::after{
    background: none;
}
.tg_temp3_0308_change.tg_ftld_2407 .tg_top_ft .tg_ggmap_ft iframe{
    height: 430px;
}
/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1440px){
}
@media (max-width:1024px){
}
@media (min-width:768px) and (max-width:1024px){
    .tg_temp3_0308_change.tg_ftld_2407 .tg_top_ft .tg_ggmap_ft iframe{
        height: 300px;
    }
    .tg_temp3_0308_change .arim_data_ver_one .qb_data_general {
        padding: 30px 0px;
        flex-wrap: wrap;
        justify-content: initial;
    }
    .tg_temp3_0308_change .qb_data_general .qb_data_detailds{
        width: 50%;
        margin: 0px 0px 30px 0px;
        justify-content: left;
    }
    .tg_temp3_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
        width: 60%;
    }

    .tg_temp3_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
        width: 40%;
    }
    .tg_temp3_0308_change .qb_review_dh3 .slick-dots{
        bottom:0px;
    }
    .tg_temp3_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure img{
        height: 310px;
    }
    .tg_temp3_0308_change.tg_ftld_dh3{
        padding:60px 0px 0px 0px;
    }
    .tg_temp3_0308_change.tg_ftld_dh3 .tg_wrap_form_ft{
        padding: 30px;
    }
    .tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .qb_review_inside{
        margin:0px 0px 30px 0px;
    }
    .tg_temp3_0308_change .qb_review_dh3 .qb_review_ct{
        padding: 120px 30px 30px 30px;
    }
    .tg_temp3_0308_change.tg_ftld_dh3 .tg_top_ft .row{
        margin: 0px -15px;
    }
    .tg_temp3_0308_change.tg_ftld_dh3 .tg_top_ft .row .col-sm-6{
        padding: 0px 15px;
    }
    .tg_temp3_0308_change .qb_team_dh3{
        padding: 60px 0px;
    }
}
@media (max-width:767px){
    .tg_temp3_0308_change.tg_ftld_2407 .tg_top_ft .tg_ggmap_ft iframe{
        height: 200px;
    }
    .tg_temp3_0308_change .qb_data_general .qb_data_detailds{
        width: 100%;
    }
    .tg_temp3_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure img{
        height: 280px;
    }
    .tg_ftld_2407 .tg_top_ft{

        padding: 0px;
    }
    .tg_temp3_0308_change.tg_ftld_dh3{
        padding:40px 0px 0px 0px;
    }
    .tg_temp3_0308_change.tg_ftld_dh3 .tg_wrap_form_ft{
        padding: 20px;
    }
    .tg_temp3_0308_change .qb_review_dh3 .slick-dots{
        bottom: 0px;
    }
    .tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .text_widget .qb_review_info .review_name{
        font-size: 20px;
        line-height: 28px;
    }
    .tg_temp3_0308_change .qb_review_dh3 .qb_review_ct .qb_review_inside{

        font-size: 14px;

        line-height: 22px;

        margin: 0px 0px 20px 0px;
    }
    .tg_temp3_0308_change .qb_review_dh3 .qb_review_ct{
        padding: 120px 20px 20px 20px;
    }
    .tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .wrap_figure:before{
        top: initial;
        left: 0px;
        right: 0px;
        bottom: -15px;
        margin: 0px auto;
    }
    .tg_temp3_0308_change .qb_team_dh3 .qb_team_ct .text_widget{
        width: 100%;
    }
    .tg_temp3_0308_change .qb_team_dh3 .qb_team_ct{
        flex-direction: column;
    }
    .tg_temp3_0308_change .qb_team_dh3 .slick-list{
        padding: 20px 0px 30px 0px;
    }
    .tg_temp3_0308_change .qb_team_dh3{
        padding: 40px 0px;
    }
}
